GENHOMEDIRCON(8)

NAME
genhomedircon - generate SELinux file context configuration entries for user home directories

SYNOPSIS
genhomedircon is a script that executes semodule to rebuild policy and create the labels for HOMEDIRS based on home directories returned by the getpw calls. This functionality is enabled via the usepasswd flag in /etc/selinux/semanage.conf.

AUTHOR
This manual page was written by Dan Walsh <dwalsh@redhat.com>